# Interactセッションの削除

> スタンドアロンのInteractセッションを破棄し、そのリソースを解放します。

<div id="headers">
  ## ヘッダー
</div>

| ヘッダー            | 値                  |
| --------------- | ------------------ |
| `Authorization` | `Bearer <API_KEY>` |

<div id="path-parameters">
  ## パスパラメーター
</div>

| パラメーター      | 型      | 必須 | 説明                      |
| ----------- | ------ | -- | ----------------------- |
| `sessionId` | string | 必須 | 破棄する Interactセッションの ID |

<div id="response">
  ## レスポンス
</div>

| フィールド | 型 | 説明 |
|-------|------|-------------|
| `success` | boolean | セッションが正常に破棄されたかどうか |

<div id="example-request">
  ### リクエスト例
</div>

```bash
curl -X DELETE "https://api.firecrawl.dev/v2/interact/550e8400-e29b-41d4-a716-446655440000" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY"
```

<div id="example-response">
  ### レスポンス例
</div>

```json
{
  "success": true
}
```

> Firecrawl APIキーが必要な AI agent ですか？自動オンボーディングの手順については、[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) を参照してください。
